# Inventory Preparation Filters POS

with this module, when you create an inventory, you can filter the inventory on one or several point of sale categories.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to the menu Inventory > Operations > Inventory Adjustments, create a new inventory, choose Selected Point of Sale Categories and then select the point of sale categories that you want to filter on.

Note that, if you select a parent point of sale category, Odoo will also select the products attached to the children point of sale categories.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Alexis de Lattre <alexis.delattre@akretion.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.